.accordion .sanji .nav-link {
    line-height: 40px;
    height: auto;
    border-bottom: 1px solid #e1e1e1;
    font-size: 14px;
    padding-left: 46px;}
.accordion .sanji .nav-link.sjdq a {
    color: #0662d4;}
.accordion .sanji .nav-link:hover a {
    font-size: 14px;}
@media (min-width: 300px) and (max-width: 639px) 
{

.wp_video_player{ text-indent:0em !important;  text-align: center; display: block; margin: 0 auto;  width: 100% !important;
    height: auto !important;}
.v_news_content video{ text-indent:0em !important;  text-align: center; display: block; margin: 0 auto;  width: 100% !important;
    height: auto !important;}

}
